My Oracle Support Banner

Does the Java Patch 25803774 In Database Server Affect Apex 5? (Doc ID 2664853.1)

Last updated on FEBRUARY 18, 2021

Applies to:

Oracle Application Express (APEX) - Version 5.1.0 to 5.1.4.00.08 [Release 5]
Information in this document applies to any platform.

Goal

Oracle RDBMS version 11.2.0.4 which has database java version 1.5.0_51.
Using APEX 5.
Want to upgrade Java to version 1.7.0_141
Is it safe for APEX applications to apply java patch 25803774 to upgrade Java in the database server?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.